---
engines:
  duplication:
    enabled: true
    config:
      languages:
      - javascript
  eslint:
    enabled: true
  fixme:
    enabled: true
ratings:
  paths:
  - "**.js"
exclude_paths:
- dist/
- node_modules/
- test/
- coverage/
